﻿#adss-header #branding img, #adss-header #branding .text, #adss-header #branding .separator {font-size:22px;     }
#adss-navigation ul li a { color: #549AC4; }
#adss-navigation ul li a:hover { color: #144A7C; }
#adss-navigation ul li.current a { color: #777777; }

#adss-mainWrapper .titlePart, #adss-subHeaderWrapper .titlePart { width: 100%; font-family: Georgia; font-weight: bold; margin: -10px 0; }
#adss-mainWrapper .titlePart { margin: 0 0 10px 0; }
a.linkButton { background: #549AC4; }
a.linkButton:hover { background: #144A7C; }
a.linkButton.white:hover { background: #FFF; }
.prodPageLink, .intLearnMore a { color: #FF9933 !important; }
.prodPageLink:hover, .intLearnMore a:hover { color: #FF6600 !important; }

.purchaseLinks .moreDetails a,
.interestedInProducts .intProductItem .intMoreDetails a,
 a.linkButton.white { color: #549AC4; }

.interestedInProducts .intProductItem .intMoreDetails a:hover,
.purchaseLinks .moreDetails a:hover, 
a.linkButton.white:hover { color: #144A7C; }

ul.productOptionMenu > li i.productOptionDropdown { background: #549AC4; }


.carouselItem .textArea { padding-bottom: 3.3%; padding-top: 3.3%; }
.carouselItem .header, .carouselItem .subHeader { font-family: Georgia; }
.carouselItem .header { font-weight: bold; font-size: 34px; }
.carouselItem .subHeader {font-size: 24px; padding:1.5% 0; }
.carouselItem .body { padding: 1.5% 0; }

@media screen and (max-width: 1030px) {
    .carouselItem .header { font-size: 32px; }
    .carouselItem .subHeader { font-size: 22px; }

    .menuHighlight::before {
    background: none !important; 
}
}

#fiveSteps .title ul li { font-family: Georgia; font-weight: bold; font-size: 24px; color: #3D3B3C; }

#productTabs .tabLinks .singleTab a, .widget-adssMostPopular .widgetTitle { font-family:Georgia; font-weight:bold; font-size: 34px; color:#3D3B3C; margin-top:5px; margin-bottom:-10px;} 
#productTabs .tabLinks .singleTab a { margin-top: -5px; }
#productTabs ul.ui-tabs-nav li { border-top-color: #549AC4; }
#productTabs ul.ui-tabs-nav li:hover,
#productTabs ul li.ui-state-active { border-top-color: #144A7C;}
#productTabs .tabLinks .singleTab, 
#productTabs .tabLinks .singleTab:hover, 
#productTabs .tabLinks .singleTab.ui-state-active,
.widget-adssMostPopular { border-top-color: #549AC4; }

.compareResult .productInfo .title, .publicationItem .pubName, .productItem .title { font-family:Georgia !important; font-weight:bold; font-size: 24px; color:#3D3B3C; margin:-5px 0;}
.masterWrap { margin-bottom: 40px; }
.interestedInProducts .title,
.masterWrap .title { font-family:Georgia; font-size: 24px; color:#3D3B3C; margin-top:-5px; margin-bottom:-10px; }
.interestedInProducts .intProductItem .intProductTitle { font-family:Georgia; font-size: 18px; color:#3D3B3C;  margin:-5px 0;}
.compareResult .productInfo .section .header { font-family: Georgia; font-size: 18px; font-weight: bold; }
.colBottomRight .productPartnerItem .partnerInfo .partnerName { font-family: Georgia; font-size: 24px; color: #3D3B3C; }

.widget-adssFAQ .widgetTitle { font-family: Georgia; font-size: 24px; color: #3D3B3C; }
.adss-Tabs ul.ui-tabs-nav li { border-top-color: #549AC4; }
.adss-Tabs ul li.ui-state-active, .adss-Tabs ul.ui-tabs-nav li:hover { border-top-color:#144A7C;}
.widget-forkSuggestionMain * { font-family: Georgia !important; }
.ytLoad { background: rgba(81, 203, 238, 1); }

.resultInfo { font-family: Georgia; font-size: 24px; }

/*FOR RESPONSIVE DESIGN THEME*/

#desktop_nav ul li a {
color:#549AC4;
}
.mobile-nav .navbar-header {
    
    background-color: #549AC4;
}
.main-menu ul li:nth-of-type(1) {
    
    border-bottom: 1px solid #549AC4;
}
.back-arrow {
    
    background-color: #333333;
    
}
.main-menu .menu .titlePanel {
    background-color: #549AC4;
    
}
label.menu-toggle {
  
    background: #549AC4 url(/National_Library/oe_/https://placeanad.chicagotribune.com/Themes/AdSS.Tribune/Content/menuB.png) no-repeat scroll 50% 50% / 25px 25px; 
}
.sb-icon-search {
  
    background: #549AC4;
}
.outer-box {
    background: #549AC4 none repeat scroll 0 0 !important;
}
#sidePanel .filterHeader {
    background-color: #549AC4  !important;
}



.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
    background: #549AC4 none repeat scroll 0 0 !important;
}



.sb-search-input {
    background: #549AC4 none repeat scroll 0 0;
}


#menuWrapper .menu .maintitlePanel i {
    color: #549AC4;
}

.menuHighlight::before {
                background: #549AC4 none repeat scroll 0 0;
                content: "";
                display: block;
                height: 3px;
                margin-top: 15px;
                width: 105%;
                margin:auto;
            }



.themeButton {
	background-color: #549AC4 !important;
    background-image:none;
	border-radius: 8px;
	color: white;	
	cursor: pointer;

}


@media screen and (max-width: 767px) {

    .slideout .closeBtn i {
        background: #549AC4 !important;
    }
}



